    <footer class="footer">
      <div class="container">
        <div class="footer__body">

					 <a href="/" class="footer__logo">
		         <img src="images/Logo.png" alt="logo"/>
	         </a>

					<div class="footer__menu">

						<div class="footer__list">
							<a href="/catalog" class="footer__link">catalog</a>
							<a href="/about" class="footer__link">about</a>
							<a href="/faq" class="footer__link">faq</a>
						</div>

						<div class="footer__list">
							<a href="/privacy" class="footer__link">privacy</a>
							<a href="/terms" class="footer__link">terms</a>
							<a href="/returns" class="footer__link">returns & refunds</a>
							<a href="/policy" class="footer__link">shipping policy</a>
            </div>

					</div>

					<div class="footer__info">

						<div class="col">
							<h6 class="footer__title">address</h6>
							<p>PRODUCTPICKS</p>
							<p>Suite 200</p>
							<p>19-12984 Example</p>
							<p>street, L3E OD2</p>
							<p>North York</p>
							<p>Canada</p>
            </div>

            <div class="col">
              <h6 class="footer__title">contact</h6>
              <p>pp@onefinalsale.com</p>
              <p>012923456776</p>
            </div>

          </div>

        </div>
      </div>
    </footer>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Custom -->
    <script src="js/scripts.js"></script>

